GeyserUpdater 1.5.0

Spigot/BungeeCord/Velocity plugin to update GeyserMC plugin

  1. Added checker if GeyserUpdater needs an update

    konica
    This should let you know if GeyserUpdater is outdated
Return to update list...